Xojo Developer Conference
25/27th April 2018 in Denver.
MBS Xojo Conference
6/7th September 2018 in Munich, Germany.

[MBS] MBS Plugins and RB2006 (MBS Xojo Plugin Mailinglist archive)

Back to the thread list
Previous thread: [MBS] 6.3pr3
Next thread: [MBS] Author needed for article(s) about plugins?


[MBS] iconID of a .ico file ?   -   Stephane Pinel
  [MBS] MBS Plugins and RB2006   -   Paul Rehill
   Re: [MBS] MBS Plugins and RB2006   -   Joe Huber
   Re: [MBS] MBS Plugins and RB2006   -   Christian Schmitz

[MBS] MBS Plugins and RB2006
Date: 05.07.06 23:51 (Thu, 6 Jul 2006 08:51:05 +1000)
From: Paul Rehill
Christian

The date of the MBS plugins used here is 16 May 2005 and I am wondering can
these plugins generally be used with RB 2006?

Regards

Paul

Mr Paul Rehill
Managing Director
mathsteacher.com Pty Ltd (ABN 53 056 217 611)
PO Box 524
FERNTREE GULLY VIC 3156
Ph: 1300 799976 (Australia) or +61 3 8804 1538 (International)
Fax: (03) 9758 4945

_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
http://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] MBS Plugins and RB2006
Date: 06.07.06 00:00 (Wed, 5 Jul 2006 16:00:57 -0700)
From: Joe Huber
At 8:51 AM +1000 7/6/06, Paul Rehill wrote:
>The date of the MBS plugins used here is 16 May 2005 and I am wondering can
>these plugins generally be used with RB 2006?

I have successfully used the MBS 5.3 and 6.2 plugins with RB2006r2
for PEF, Classic and Windows builds.

Regards,
Joe Huber
_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
http://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] MBS Plugins and RB2006
Date: 06.07.06 07:57 (Thu, 6 Jul 2006 08:57:21 +0200)
From: Christian Schmitz
Paul Rehill <<email address removed>> wrote:

> Christian
>
> The date of the MBS plugins used here is 16 May 2005 and I am wondering can
> these plugins generally be used with RB 2006?

5.2 is not compatible, but 5.3 is.

But in one year I fix a lot of problems and you may want to avoid.
And not to forget that Mach-O support was much improved over the winter.

Gruß
Christian